#!/usr/bin/make -f

export PYBUILD_NAME=wifi

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3

override_dh_auto_install:
	dh_auto_install
	rm debian/python-wifi/usr/bin/pywifi
	mkdir debian/pywifi/usr/
	mkdir debian/pywifi/usr/bin
	mv debian/python3-wifi/usr/bin/pywifi debian/pywifi/usr/bin/pywifi
